## org.opengis.layer
Interface MetadataURL

All Superinterfaces:
  AbstractURL

    @XmlElement(value="MetadataURL")
    public interface MetadataURL

extends AbstractURL

Offers detailed, standardized metadata about the data corresponding to a particular `Layer`.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.3

Method Summary
`String` `getType()` Provides the standard to which the metadata compiles.

Methods inherited from interface AbstractURL
`getFormat, getOnlineResource`

Method Detail

### getType

    @XmlElement(value="type")
    String getType()

  Provides the standard to which the metadata compiles. The two currently defined values are:
  - 'ISO19115:2003' - refers to ISO 19115:2003
  - 'FGDC:1998' - refers to FGDC-STD-001-1998
  An information community may define meanings for other values.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.